{
    "dc_identifier": "nl.gm0345.2c.2015.4631882-10",
    "dc_title": "Raadscommissie 2015-06-16 - Raadsvoorstel Vaststelling Huisvestingsverordening Veenendaal 2015 21.40 - 22.00 uur",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veenendaal op 2015-06-16. Onderdeel: Raadsvoorstel Vaststelling Huisvestingsverordening Veenendaal 2015 21.40 - 22.00 uur.",
    "dc_source": "https://veenendaal.notubiz.nl/vergadering/194391",
    "dc_publisher": "gm0345",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2015-06-16",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Veenendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veenendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "83",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0345.2c.2015.4631882-10",
    "dc_externalIdentifier": "4631915",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-16",
    "foi_meetingNumber": "4631882",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "21.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0345.2c.2015.4631882-10.doc.1",
            "dc_title": "10.0 Leeswijzer Huisvestingsverordening 2015",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2151480/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2015.4631882-10.doc.2",
            "dc_title": "10.1 Raadsvoorstel en besluit Vaststelling Huisvestingsverordening gemeente Veenendaal 2015",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2151481/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2015.4631882-10.doc.3",
            "dc_title": "10.2 Bijlage 1 Vaststelling Huisvestingsverordening gemeente Veenendaal 2015 - bijlage 1",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2151482/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2015.4631882-10.doc.4",
            "dc_title": "10.3 Bijlage 2 Vaststelling Huisvestingsverordening gemeente Veenendaal 2015 - bijlage 2",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2151483/1"
        },
        {
            "dc_identifier": "nl.gm0345.2c.2015.4631882-10.doc.5",
            "dc_title": "10.4 Onderzoek Companen inzake onderbouwing schaarste Vaststelling Huisvestingsverordening gemeente Veenendaal 2015",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2151484/1"
        }
    ]
}